[Config]
Value=1
Loop=0
Version=1.75
FirstRun=0
SinceLastUpdate1=20.0340485763882
RemoteDateTime1=2006/12/29 上午 09:08:07
LocalDateTime1=2006/12/20 下午 10:48:24
Between1=8.43035753472213
SinceLastUpdate3=20.0340223495368
RemoteDateTime3=2006/5/25 下午 04:28:39
LocalDateTime3=2006/12/20 下午 10:48:56
Between3=-209.26409016204
ClickChangeProxy=0
StartWithWindows=0
[LastUpdate]
D:\下載區\Hide IP Platinum 1.75免安裝版\temp1=2005/10/13 上午 06:09:21
D:\下載區\Hide IP Platinum 1.75免安裝版\temp3=2005/10/13 上午 06:09:47
C:\Documents and Settings\zegapain\桌面\Hide IP Platinum 1.75繁體中文免安裝版\temp1=2006/12/20 下午 10:48:24
C:\Documents and Settings\zegapain\桌面\Hide IP Platinum 1.75繁體中文免安裝版\temp3=2006/12/20 下午 10:48:56
C:\Documents and Settings\Administrator\桌面\Hide IP Platinum 1.75繁體中文免安裝版\temp1=2007/1/9 下午 11:37:28
[Test]
SearchStr=yahoo
AntiFake=1
Destination=http://www.yahoo.com
TimeOUt=1
